Status: Fixed % Done: 100%
Priority: Normal
Assignee: Pablo Sanxiao
Category:
Target version:
gvSIG version: 1.12.0 Add-on version:
Keywords: Add-on resolve version:
Has patch: No Add-on resolve build:
Add-on name: Unknown
Description

- Modify the Sextante gvSIG bindings
- Several changes into gvSIG core

History
#1 - 02/28/2012 05:19 PM - Pablo Sanxiao
- % Done changed from 0 to 50

- Several changes into gvSIG core:

    -  Change way of getting view in geoprocess
    -  Update JTS to v1.12

#2 - 02/29/2012 01:28 PM - Andrés Maneiro

Created a specific issue to log progress updating JTS. See #383

#3 - 03/01/2012 06:54 PM - Andrés Maneiro

The updating of JTS is done. Please, test it works for you and let me know back.

#4 - 03/15/2012 07:39 PM - Pablo Sanxiao
- Status changed from New to Fixed
- % Done changed from 50 to 100

#5 - 02/21/2014 09:40 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-rc1)
